# Kit attributes for team 170 (Real Madrid)


[texpa.bmp]
collar = no
model = 45
shirt.name = 000000
shirt.number = 000000
shorts.number = 000000

[texga.bmp]
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF

[texpb.bmp]
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF

[texgb.bmp]
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF

[px/realmadrid3rd0ly.bmp]
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
